body {
    width: 100%;
    height: 100%;
	font-family: 'Lato', sans-serif;
	background-color: #e7e7e7;
}

.page-header {
	background-color: #007055;
	color: #fff;
}

.btn-success {
    color: #33393c;
    background-color: #ffcb05;
    border-color: #ffcb05;
    font-size: 20px;
}

.btn-success:hover {
    color: #ffcb05;
    background-color: #007055;
    border-color: #007055;
}

.btn:active {
    color: #ffcb05;
    background-color: #007055;
    border-color: #007055;
}

.btn {
	color: #33393c;
    background-color: #ffcb05;
    border-color: #ffcb05;
    font-size: 20px;
}

.btn:hover {
    color: #ffcb05;
    background-color: #007055;
    border-color: #007055;
}

#resultsBody {
    width: 100%;
    height: 100%;
	font-family: 'Lato', sans-serif;
	background-color: #e7e7e7;
}

.panel-heading {
	background-color: #c0c0c0 !important;
	color: #007055;
}

.panel-body {
	background-color: #e7e7e7;
}

br{
	content: "A";
 	display: block;
 	margin-bottom: 1em;
}

 .myDiv {
  height: 50%;
  background: url("../img/header.png") no-repeat center fixed;
  background-size: cover;
}

.gbg {
    background-color: #e7e7e7;
}

.btn {
    color: #33393c;
    background-color: #ffcb05;
    border-color: #ffcb05;
    font-size: 20px;
}


@media only screen and (min-width:1200px) {
    .masthead.full h2 {
        margin-left:-28px;
    }
}
